.cart-item {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 2fr 5fr 3fr;
  align-items: center;

  &__img-wrapper {
    max-width: 250px;
    align-self: center;
    justify-self: center;
  }

  &__img {
    width: 100%;
  }

  &__actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  &__count {
    margin: 0 20px;
    font-size: 18px;
    font-weight: bold;
  }

  &__count-change-btn {
    width: 30px;
    height: 30px;
    font-size: 18px;
    border: none;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
  }

  &__price {
    font-size: 18px;
    font-weight: bold;
  }

  &__actions__fav {
    cursor: pointer;
  }
}